Results 1 to 2 of 2

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Please I need help on iphone 3gs 3.1

  1. #1
    Default Please I need help on iphone 3gs 3.1
    I just got an iphone frome att and i wanna jailbreaks it and unlock it so I can use any other sim card worldwide
    this is the informaton on my iphine
    version 3.1 (7c144)
    baseband 05.11.07
    bootloader version 06.04
    could you please help me
    thank you so much

  2. #2
    Too bad, currently baseband 05.11.07 is not unlockable.

    Might need to wait Dev team to release the latest unlock for this baseband. But, not so soon!


    Cheers~~~

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •